Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 585272 - Missing Device ID for HP LaserJet P1007
Summary: Missing Device ID for HP LaserJet P1007
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2010-04-23 15:13 UTC by Tim Waugh
Modified: 2010-07-27 11:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-27 11:05:09 UTC
Type: ---


Attachments (Terms of Use)

Description Tim Waugh 2010-04-23 15:13:07 UTC
Description of problem:
I ran the Device ID from the troubleshoot.txt in bug #520200 comment #7 through check-device-ids:

Fetching driver list
└── HP LaserJet P1007 (user-specified): MFG:Hewlett-Packard;MDL:HP LaserJet P1007;
    (No drivers)
        MISSING  drv:///hp/hpcups.drv/hp-laserjet_p1007.ppd [/usr/share/cups/drv/hp/hpcups.drv]

Version-Release number of selected component (if applicable):
hplip-3.10.2-11.fc13

Comment 1 Fedora Update System 2010-05-17 15:33:15 UTC
hplip-3.10.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.5-1.fc13

Comment 2 Fedora Update System 2010-07-01 18:50:17 UTC
hplip-3.10.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.